<script>
  import Aside from '$lib/components/Aside.svelte';
</script>

<section class="min-h-screen flex gap-8">
    <Aside/>
    <main class="space-y-6 w-full {$$props.class}">
        <slot/>
    </main>
</section>